[settings]

#
# These are the users setting, dont distribute with MOD
#
flags = -spec -glow -mipmap -nomotiondebris -cache_bitmaps -targetinfo -orbradar -rearm_timer -ballistic_gauge -ship_choice_3d -3dwarp -warp_flash -snd_preload -ingame_join -window ;
